#GOODS-LIST-NAVIGATOR{ margin : 16px 0; }
#GOODS-LIST-NAVIGATOR > .WRAPPER{
	padding : 8px;
	border-bottom : solid 1px #DDD;
	text-align : right;
	font-size : 0;
}
#GOODS-LIST-NAVIGATOR > .WRAPPER > a{
	color : #555;
	font-family : 'Noto Sans KR';
	font-size : 12px;
}
#GOODS-LIST-NAVIGATOR > .WRAPPER > a:after{
	content : '/';
	margin : 0 12px;
	color : #CCC;
	font-weight : normal;
}
#GOODS-LIST-NAVIGATOR > .WRAPPER > a:last-child{
	color : #000;
	font-weight : 500;
}
#GOODS-LIST-NAVIGATOR > .WRAPPER > a:last-child:after{
	display : none;
}

#GOODS-LIST-TITLE > .WRAPPER > h2{
	padding : 16px 0;
	margin : 32px 0;
	text-align : center;
	font-family : 'NanumSquare';
	font-weight : bold;
	font-size : 28px;
}
#GOODS-LIST-TITLE > .WRAPPER > h2 > strong{
	margin-right : 8px;
	color : #06C;
}
#GOODS-LIST-TITLE > .WRAPPER > h2 img{
	width : calc( 100% + 2rem );
	margin-top : -2rem;
	margin-bottom : -2rem;
	margin-left : -1rem;
	margin-right : -1rem;
}



#GOODS-LIST-CATEGORIES{
	display : grid;
	grid-template-columns: repeat( 4, 1fr );
	gap : .75rem;
	padding : 1.5rem;
	margin-bottom : 1rem;
	border : solid 1px #DDD;
}
#GOODS-LIST-CATEGORIES > a{ font-size : .815rem; }
#GOODS-LIST-CATEGORIES > a:hover{ color : var( --BASE-COLOR2 ); }

#GOODS-LIST-HEADER{
	display : flex;
	align-items : center;
	padding : .25rem 0;
	border-bottom : solid 1px #BBB;
}
#GOODS-LIST-HEADER > #GOODS-TOTAL-COUNT{
	order : 1;
	flex-grow : 1;
	color : #666;
	font-size : .875rem;
}
#GOODS-LIST-HEADER > #GOODS-TOTAL-COUNT > strong{
	margin : 0 .25rem;
	color : var( --BASE-COLOR2 );
}
#GOODS-LIST-HEADER > #GOODS-INNER-SEARCH-FORM{
	order : 3;
	flex-grow : 0;
	display : flex;
	align-items : center;
	border : solid 1px #BBB;
	border-radius : .25rem;
	overflow : hidden;
}
#GOODS-LIST-HEADER > #GOODS-INNER-SEARCH-FORM > input{
	box-sizing : border-box;
	height : 2.25rem;
	padding : 0 .5rem;
	margin : 0;
	background-color : #FFF;
	border : 0;
	font-size : .815rem;
}
#GOODS-LIST-HEADER > #GOODS-INNER-SEARCH-FORM > input::-webkit-input-placeholder{ color : #BBB; }
#GOODS-LIST-HEADER > #GOODS-INNER-SEARCH-FORM > button{
	width : 2.25rem;
	height : 2.25rem;
	padding : 0;
	margin : 0;
	background-color : transparent;
	background-image : url("/images/icon-search-2.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : 1.5rem;
	border : 0;
	font-size : 0;
	opacity : .75;
}
#GOODS-LIST-HEADER > #GOODS-LIST-SORT{
	order : 2;
	flex-grow : 0;
	color : #666;
}
#GOODS-LIST-HEADER > #GOODS-LIST-SORT > a{
	margin-right : .5rem;
	font-size : .815rem;
	cursor : pointer;
}
#GOODS-LIST-HEADER > #GOODS-LIST-SORT > a.ON{
	color : #1F779D;
	font-weight : bold;
}

/* 검색 타이틀 */
.KEY-TITLE{ font-size : 1.125rem; }
.KEY-TITLE > strong{ color : var( --BASE-COLOR3 ); }

/* EXPOSURE 타이틀 */
#GOODS-EXPOSURE-HEAD{
	padding : 1.5rem 0;
	margin : 0;
}
#GOODS-EXPOSURE-HEAD > p{
	padding : 0;
	margin : 0;
}
#GOODS-EXPOSURE-HEAD > p:nth-child(1){
	color : var( --BASE-COLOR1 );
	font-size : 2rem;
}
#GOODS-EXPOSURE-HEAD > p:nth-child(2){
	display : flex;
	flex-wrap : wrap;
	gap : 1rem;
	margin-top : 1rem;
}
#GOODS-EXPOSURE-HEAD > p:nth-child(2) > a{
	color : #08C;
	font-weight : normal;
	font-size : 1rem;
}
#GOODS-EXPOSURE-HEAD > p:nth-child(2) > a::before{ content : '#'; }

/* 상품정보 : 목록(그리드) */
#GOODS-LIST-ITEMS{
	display : grid;
	grid-template-columns: repeat( 5, 1fr );
	gap : 2rem 1rem;
	padding : 0;
	margin : 0;
}
#GOODS-LIST-ITEMS > li{
	list-style : none;
	position : relative;
}
#GOODS-LIST-ITEMS > li > .THUMB{
	box-sizing : border-box;

	position : relative;
	width : 100%;
	height : 0;
	padding-bottom : 95%;
	border : solid 1px #EEE;
	border-radius : .25rem;
	overflow : hidden;
}
#GOODS-LIST-ITEMS > li > .THUMB > img{
	position : absolute;
	width : 100%;
	height : 100%;
	object-fit : contain;
	object-position : center;
}
#GOODS-LIST-ITEMS > li > .TITLE{
	padding : .25rem 0;
	text-align : justify;
	font-family : 'Noto Sans KR';
	font-weight : 400;
	font-size : .875rem;
	word-break : break-all;
}
#GOODS-LIST-ITEMS > li > .TITLE > i.SS{
	background-color : #FF9;
	font-style : normal;
	color : #000;
}
#GOODS-LIST-ITEMS > li > .CAPTION{
	color : #666;
	font-size : .75rem;
	word-break : break-all;
}
#GOODS-LIST-ITEMS > li > .PRICE{ margin-top : 1rem; }
#GOODS-LIST-ITEMS > li > .PRICE > span{
	font-family : 'Pretendard';
	font-weight : 600;
	font-size : 1.125rem;
}
#GOODS-LIST-ITEMS > li > .PRICE > span:after{ content : '원'; }
#GOODS-LIST-ITEMS > li > .PRICE > span.DISABLED{
	margin-right : .5rem;
	font-size : .81rem;
	color : #999;
	text-decoration : line-through;
}


#GOODS-LIST-ITEMS > li.SOLDOUT > .THUMB{ opacity : .5; }
#GOODS-LIST-ITEMS > li.SOLDOUT > .TITLE{ color : #999 !important; }
#GOODS-LIST-ITEMS > li.SOLDOUT > .CAPTION{ color : #999 !important; }
#GOODS-LIST-ITEMS > li.SOLDOUT > .PRICE > span{ color : #999 !important; }
#GOODS-LIST-ITEMS > li.SOLDOUT:after{
	content : '품절';
	position : absolute;
	top : 50%;
	left : 50%;
	padding : 1rem;
	background-color : var( --BASE-COLOR1 );
	border-radius : .5rem;
	color : #FFF;
	font-weight : bold;
	font-size : 1.5rem;
	transform : translate( -50%, -50% );
}
#GOODS-LIST-ITEMS > li:not(.SOLDOUT):hover{ cursor : pointer; }
#GOODS-LIST-ITEMS > li:not(.SOLDOUT):hover > .THUMB{ border-color : var( --BASE-COLOR1 ); }

#GOODS-LIST-ITEMS > li.NORECORD{
	grid-column : 1 / 6;
	padding : 12rem 0;
	color : #888;
	text-align : center;
}



/* 상품정보 : 뷰 */
#GOODS-INFO > .WRAPPER{
	display : grid;
	grid-template-columns : 34rem auto;
	gap : .75rem 6rem;
}
#GOODS-INFO > .WRAPPER > #GOODS-PICTURES{ grid-row : 1 / 7; }
#GOODS-INFO > .WRAPPER > #GOODS-PICTURES > #GOODS-PICTURES-PREVIEW{
	position : relative;
	width : 34rem;
	height : 34rem;
}
#GOODS-INFO > .WRAPPER > #GOODS-PICTURES > #GOODS-PICTURES-PREVIEW > img{
	width : 100%;
	height : 100%;
	object-fit : contain;
	object-position : center;
}
#GOODS-INFO > .WRAPPER > #GOODS-PICTURES > #GOODS-PICTURES-THUMBNAILS{
	display : grid;
	grid-template-columns : repeat( 6, 1fr );
	gap : .75rem;
	margin : 1rem 0;
}
#GOODS-INFO > .WRAPPER > #GOODS-PICTURES > #GOODS-PICTURES-THUMBNAILS > i{
	position : relative;
	padding-bottom : 100%;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	border : solid 1px #DDD;
	opacity : .5;
}
#GOODS-INFO > .WRAPPER > #GOODS-PICTURES > #GOODS-PICTURES-THUMBNAILS > i.ON{ opacity : 1; }

#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE{
	display : grid;
	gap : .75rem;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-HEADER{
	display : flex;
	align-items : center;
	justify-content : space-between;
	padding : .5rem 0;
	border-bottom : solid 1px #CCC;
	color : #666;
	font-size : .815rem;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-HEADER p{
	padding : 0;
	margin : 0;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-TITLE{
	padding : 1rem 0;
	margin : 0;
	word-break : break-all;
	font-weight : 500;
	font-size : 1.75rem;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl{
	display : flex;
	align-items : center;
	padding : 1rem 0;
	margin : 0;
	border-bottom : solid 1px #EEE;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl > dt{
	flex-shrink : 0;
	flex-grow : 0;
	width : 7.5rem;
	padding : 0;
	margin : 0;
	color : #666;
	font-size : .815rem;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl > dd{
	flex-grow : 1;
	padding : 0;
	margin : 0;
	font-size : .815rem;
}

#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl > dd.PRICE{
	color : #1F375D;
	font-weight : 600;
	font-size : 24px;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl > dd.PRICE:after{
	content : '원';
	margin-left : 2px;
	font-size : 18px;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl > dd.PRICE.DISABLE{
	color : #999;
	text-decoration : line-through;
	font-weight : normal;
	font-size : 14px;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl > dd.PRICE.DISABLE:after{
	font-size : 14px;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl#GOODS-SUMMARIZE-CONT-ORIGIN-BRAND > dd > span{
	color : #999;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl#GOODS-SUMMARIZE-CONT-STOCK{
	display : none;
}
#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE > #GOODS-SUMMARIZE-CONTENTS > dl#GOODS-SUMMARIZE-CONT-STOCK > dd:after{
	content : '개 구매가능';
}

#BUY-TAP{
	display : grid;
	gap : .75rem;
}
#BUY-TAP > #GOODS-OPTIONS > h3,
#BUY-TAP > #GOODS-ADDITIONS > h3{
	padding : .25rem 0;
	margin : 0;
	color : #333;
	font-weight : 500;
	font-size : .815rem;
}
#BUY-TAP > div > .SELECTBOXES{
	display : grid;
	gap : .25rem;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX{
	margin : 0;
	border : solid 1px #DDD;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX:hover{
	border-color : var( --BASE-COLOR1 );
	cursor : pointer;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > .SELECTED{
	display : flex;
	align-items : center;
	justify-content : flex-start;
	padding : .75rem;
	color : #888;
	font-size : .815rem;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > .SELECTED::before{
	content : attr( data-label );
	flex-grow : 0;
	margin-right : .5rem;
	color : #666;
	font-weight : 500;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > .SELECTED::after{
	content : '';
	flex-grow : 0;
	width : 1rem;
	height : 1rem;
	margin-left : auto;
	background-image : url("/images/icon-black-arrow.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	transform : rotate( 90deg );
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul{
	display : none;
	max-height : 16rem;
	padding : 0;
	margin : 0;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul > li{
	list-style : none;
	padding : .75rem;
	color : #444;
	border-bottom : dotted 1px #CCC;
	font-size : .815rem;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul > li:hover{
	background-color : #F5F5F5;
	color : #000;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul > li:last-child{ border-bottom : 0; }
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul > li.SOLDOUT{ color : #AAA; }
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul > li.SOLDOUT:before{ content : '[품절] '; }
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX > ul > li.SOLDOUT:hover{
	background-color : transparent;
	cursor : default;
}
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX.ON{ border-color : #333; }
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX.ON > .SELECTED{ border-bottom : solid 1px #333; }
#BUY-TAP > div > .SELECTBOXES > .SELECTBOX.ON > ul{ display : block; }

#BUY-TAP > #GOODS-SELECTOR{
	display : grid;
	gap : .125rem;
}
#BUY-TAP > #GOODS-SELECTOR > div{
	display : flex;
	flex-wrap : wrap;
	align-items : center;
	justify-content : space-between;
	gap : .5rem;
	position : relative;
	padding : .75rem;
	background-color : #F9F9F9;
	border : solid 1px #D9D9D9;
	color : #555;
	font-size : .815rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .TITLE{
	box-sizing : border-box;
	width : 100%;
	padding-right : .75rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .TITLE > span{ color : #333; }
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT{
	flex-grow : 0;
	display : flex;
	align-items : center;
	gap : .125rem;
	margin-left : auto;
}
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT > button{
	width : 1.5rem;
	height : 1.5rem;
	background-color : #FFF;
	background-repeat : no-repeat;
	background-position : center;
	background-size : .5rem;
	border : solid 1px #CCC;
	font-size : 0;
	cursor : pointer;
}
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT > button[name="DECREASE"]{ background-image : url("/images/icon-black-line-horizontal.png"); }
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT > button[name="INCREASE"]{ background-image : url("/images/icon-black-line-cross.png"); }
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT > input{
	box-sizing : border-box;
	width : 3rem;
	height : 1.5rem;
	padding : 0;
	margin : 0;
	background-color : #FFF;
	border : solid 1px #CCC;
	text-align : center;
	font-weight : 500;
	font-size : .75rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT > input::-webkit-outer-spin-button,
#BUY-TAP > #GOODS-SELECTOR > div > .COUNT > input::-webkit-inner-spin-button{ -webkit-appearance : none; }
#BUY-TAP > #GOODS-SELECTOR > div > .PRICE{
	margin-left : 1rem;
	font-weight : 500;
}
#BUY-TAP > #GOODS-SELECTOR > div > .PRICE::after{ content : '원'; }
#BUY-TAP > #GOODS-SELECTOR > div > i.DELETE{
	position : absolute;
	top : .75rem;
	right : .75rem;
	width : .815rem;
	height : .815rem;

	background-image : url("/images/icon-black-line-cross-lean.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	font-size : 0;
	cursor : pointer;
	opacity : .5;
}
#BUY-TAP > #GOODS-SELECTOR > div > hr{
	flex-grow : 0;
	width : 100%;
	margin : .25rem 0;
	border-top : 0;
	border-bottom : dashed 1px #BBB;
}
#BUY-TAP > #GOODS-SELECTOR > div .APPEND-ITEMS{
	flex-grow : 0;
	display : flex;
	align-items : center;
	gap : .25rem;
	width : 100%;
}
#BUY-TAP > #GOODS-SELECTOR > div .APPEND-ITEMS::before{
	flex-grow : 0;
	content : '추가구매';
	display : inline-block;
	padding : .3rem .5rem;
	margin-right : .25rem;
	background-color : seagreen;
	border-radius : .25rem;
	color : #FFF;
	font-size : .7rem;
}
#BUY-TAP > #GOODS-SELECTOR > div .APPEND-ITEMS > .TITLE{
	flex-grow : 1;
	color : #666;
	font-size : .75rem;
}
#BUY-TAP > #GOODS-SELECTOR > div .APPEND-ITEMS > .COUNT{
	display : flex;
	align-items : center;
	height : 1.5rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > button{
	width : 1.5rem;
	height : 1.5rem;
	margin : 0;
	background-color : #FFF;
	background-repeat : no-repeat;
	background-position : center;
	background-size : .5rem;
	border : solid 1px #CCC;
	font-size : 0;
	cursor : pointer;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > button[name="DECREASE"]{ background-image : url("/images/icon-black-line-horizontal.png"); }
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > button[name="INCREASE"]{ background-image : url("/images/icon-black-line-cross.png"); }
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > input{
	box-sizing : border-box;
	width : 2rem;
	height : 1.5rem;
	padding : 0;
	margin : 0;
	background-color : #FFF;
	border-style : solid;
	border-color : #CCC;
	border-width : 1px 0;
	text-align : center;
	font-weight : 500;
	font-size : .7rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > input::-webkit-outer-spin-button,
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > input::-webkit-inner-spin-button{
	-webkit-appearance : none;
	margin : 0;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > .MAX{ display : none; }
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .PRICE{
	margin-left : 1rem;
	font-weight : 500;
	font-size : .75rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .PRICE > strong{
	color : #333;
	font-size : .75rem;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .PRICE > strong:after{ content : '원'; }
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS > .DELETE{
	display : inline-block;
	width : 12px;
	height : 12px;
	margin : 6px 0 6px 6px;
	background-image : url("/images/icon-black-line-cross-lean.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	font-size : 0;
	cursor : pointer;
	opacity : .5;
	vertical-align : top;
}
#BUY-TAP > #GOODS-SELECTOR > div > .APPEND-ITEMS:last-child{ margin-bottom : 0; }

#BUY-TAP > #GOODS-SELECT-PRICE{
	display : flex;
	align-items : center;
	margin-top : 1rem;
}
#BUY-TAP > #GOODS-SELECT-PRICE > .LABEL{
	flex-grow : 0;
	color : #444;
	font-size : .815rem;
}
#BUY-TAP > #GOODS-SELECT-PRICE > .VALUE{
	flex-grow : 1;
	color : var( --BASE-COLOR1 );
	text-align : right;
	font-family : 'Lexend Deca';
	font-weight : 700;
	font-size : 1.5rem;
}
#BUY-TAP > #GOODS-SELECT-PRICE > .VALUE:after{
	content : '원';
	margin-left : .25rem;
	color : #333;
	font-size : 1.25rem;
}

#BUY-TAP > #GOODS-SELECT-BUTTONS{
	display : flex;
	flex-wrap : wrap;
	align-items : center;
	justify-content : flex-end;
	gap : .75rem;
}
#BUY-TAP > #GOODS-SELECT-BUTTONS > button{
	width : auto;
	padding : .5rem 1rem;
	margin : 0;
	background-color : #FFF;
	border : solid 1px var( --BASE-COLOR1 );
	outline : 0;
	color : var( --BASE-COLOR1 );
	font-size : .875rem;
	cursor : pointer;
}
#BUY-TAP > #GOODS-SELECT-BUTTONS > #BTN-GOTO-ORDER{
	background-color : #1F375D;
	color : #FFF;
}
#BUY-TAP > #GOODS-SELECT-BUTTONS > #BTN-SAVE-WISH:before{
	content : '';
	display : inline-block;
	width : 1rem;
	height : 1rem;
	margin-right : .25rem;
	background-image : url("/images/icon-stroke-heart.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	vertical-align : middle;
	transition : background-image .5s ease-in-out;
}
#BUY-TAP > #GOODS-SELECT-BUTTONS > #BTN-SAVE-WISH.FILL:before{ background-image : url("/images/icon-fill-heart.png"); }

#GOODS-SELECT-BUTTONS > #BTN-GOTO-NPAY{ width : 100%; }

/* 스크롤 대응 구매탭 */
body.SCROLL #BUY-TAP{
	box-sizing : border-box;
	position : fixed;
	z-index : 10000;
	top : 7rem;
	left : 50%;
	width : 25rem;
	padding : 1rem;
	margin : 0;
	background-color : #FFF;
	border : solid 1px #DDD;
	transform : translateX( 15rem );
}


#GOODS-INFO > .WRAPPER > .GOODS-SOLDOUT{
	padding : 64px 0;
	margin-top : 32px;
	margin-left : 602px;
	text-align : center;
	background-color : #F5F5F5;
	border-radius : 8px;
	color : #BBB;
}

.GOODS-LINKED{
	display : none;
	padding : 16px 0;
}
.GOODS-LINKED > .WRAPPER > h2{
	height : 30px;
	padding : 0;
	margin : 0 0 16px 0;
	font-family : 'Noto Sans KR';
	font-weight :400;
	font-size : 20px;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS{
	padding : 0;
	margin : 0;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li{
	display : inline-block;
	width : 182px;
	margin-right : 12px;
	margin-bottom : 8px;
	vertical-align : top;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li:nth-child(6n){
	margin-right : 0;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a{
	display : block;
	width : 100%;
	height : auto;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .THUMB{
	width : 182px;
	height : 182px;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .TITLE{
	height : 24px;
	font-weight : bold;
	font-size : 12px;
	line-height : 24px;
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .CAPTION{
	height : 20px;
	color : #666;
	font-size : 11px;
	line-height : 20px;
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .PRICE{
	margin-top : 8px;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .PRICE > span{
	font-weight : bold;
	font-size : 14px;
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .PRICE > span:after{
	content : '원';
}
.GOODS-LINKED > .WRAPPER > #LINKED-GOODS > li > a > .PRICE > span.DISABLE{
	margin-right : 8px;
	color : #999;
	text-decoration : line-through;
	font-weight : normal;
	font-size : 11px;
}

.GOODS-TAB{
	position : relative;
}
.GOODS-TAB > .TAB-HEADER{
	background-color : #FFF;
	border-top : solid 1px #DDD;
	border-bottom : solid 2px #1F375D;
	font-size : 0;
}
.GOODS-TAB > .TAB-HEADER > .WRAPPER > a{
	display : inline-block;
	width : 192px;
	height : 56px;
	color : #888;
	text-align : center;
	font-weight : 700;
	font-size : 16px;
	line-height : 56px;
}
.GOODS-TAB > .TAB-HEADER > .WRAPPER > a.ON{
	background-color : #1F375D;
	color : #FFF;
}
.GOODS-TAB > .TAB-CONTENT{
	box-sizing : border-box;
	width : 55rem;
	padding : 1rem;
	transform : translateX( -12.5rem );
}
.GOODS-TAB > .TAB-CONTENT img{
	max-width : 100%;
	font-size : 0;
}
.GOODS-TAB > .TAB-CONTENT div{ font-size : 0; }
.GOODS-TAB > .TAB-SIDE-PANEL{
	position : absolute;
	top : 59px;
	bottom : 0;
	left : 50%;
	width : 258px;
	padding : 16px;
	margin-left : 288px;
	background-color : #FFF;
	border-left : solid 1px #DDD;
	border-right : solid 1px #DDD;
}
.GOODS-TAB > .TAB-SIDE-PANEL > div:first-child{
	margin-top : 0 !important;
}

.GOODS-TAB > .TAB-SIDE-PANEL > #SIDE-GOODS-OPTIONS,
.GOODS-TAB > .TAB-SIDE-PANEL > #SIDE-GOODS-ADDITIONS,
.GOODS-TAB > .TAB-SIDE-PANEL > #SIDE-GOODS-SELECTOR,
.GOODS-TAB > .TAB-SIDE-PANEL > #SIDE-GOODS-SELECT-PRICE,
.GOODS-TAB > .TAB-SIDE-PANEL > #SIDE-GOODS-SELECT-BUTTONS{
	margin-left : 0;
}

.GOODS-TAB.FIXED{
	padding-top : 56px;
}
.GOODS-TAB.FIXED > .TAB-HEADER{
	position : fixed;
	top : 39px;
	right : 0;
	left : 0;
	z-index : 9998;
}
.GOODS-TAB.FIXED > .TAB-SIDE-PANEL{
	position : fixed;
	top : 99px;
	z-index : 9998;
}

#SIDE-GOODS-SELECTOR > div > .APPEND-ITEMS > .TITLE{
	display : block;
	width : 100%;
}
#SIDE-GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT{
	float : left;
	overflow : hidden;
	text-align : left;
}
#SIDE-GOODS-SELECTOR > div > .APPEND-ITEMS > .COUNT > .MAX{
	float : right;
}

#SIDE-GOODS-SELECT-BUTTONS > button{
	width : 50%;
	height : 48px;
	vertical-align : top;
	background-color : #FFF;
	border : solid 1px #1F375D;
	outline : 0;
	color : #1F375D;
	font-family : 'NanumSquare';
	font-size : 15px;
	cursor : pointer;
}
#SIDE-GOODS-SELECT-BUTTONS > #SIDE-BTN-GOTO-ORDER{
	background-color: #1F375D;
	color : #FFF;
}

.TAB-CONTENT > .INQUIRY-HEADER{
	margin-bottom : 24px;
	font-size : 0;
	overflow : hidden;
}
.TAB-CONTENT > .INQUIRY-HEADER > h2{
	display : inline;
	padding : 0;
	margin : 0;
	color : #333;
	font-family : 'Noto Sans KR';
	font-weight : 600;
	font-size : 17px;
}
.TAB-CONTENT > .INQUIRY-HEADER > span.COUNT{
	margin-left : 16px;
	color : #555;
	font-family : 'Noto Sans KR';
	font-weight : 400;
	font-size : 14px;
}
.TAB-CONTENT > .INQUIRY-HEADER > span.COUNT > strong{
	color : #06C;
	font-size : 16px;
}
.TAB-CONTENT > .INQUIRY-HEADER > p.ALERT{
	padding : 8px 0 0 0;
	margin : 8px 0 0 0;
	border-top : solid 1px #DDD;
	color : #555;
	font-size : 12px;
}
.TAB-CONTENT > .INQUIRY-HEADER > p.ALERT:before{
	content : '※ ';
}

.TAB-CONTENT > .INQUIRY-FORM{
	margin-bottom : 24px;
}
.TAB-CONTENT > .INQUIRY-FORM > div{
	font-size : 0;
}
.TAB-CONTENT > .INQUIRY-FORM > div > input{
	height : 30px;
	padding : 0 8px;
	margin-right : 8px;
	margin-bottom : 8px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
	vertical-align : top;
}
.TAB-CONTENT > .INQUIRY-FORM > div > input#INQ-NAME{
	width : 100px;
}
.TAB-CONTENT > .INQUIRY-FORM > div > input#INQ-PASSWORD{
	width : 160px;
}
.TAB-CONTENT > .INQUIRY-FORM > div > textarea{
	width : 574px;
	height : 62px;
	padding : 16px;
	margin : 0 10px 0 0;
	border : solid 1px #CCC;
	vertical-align : top;
	font-size : 12px;
	resize : none;
}
.TAB-CONTENT > .INQUIRY-FORM > div > button{
	width : 140px;
	height : 96px;
	background-color : #FFF;
	border : solid 1px #CCC;
	color : #444;
	vertical-align : top;
	cursor : pointer;
}
.TAB-CONTENT > .INQUIRY-FORM > div > label{
	display : inline-block;
	margin-top : 6px;
	color : #333;
	font-size : 12px;
}

.TAB-CONTENT > #INQUIRY-LIST{
	padding : 0;
	margin : 0;
}
.TAB-CONTENT > #INQUIRY-LIST > li{
	list-style : none;
	padding : 16px;
	border-top : solid 1px #DDD;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .INFO{
	font-size : 0;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .INFO > .WRITER{
	color : #555;
	font-size : 12px;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .INFO > .DATE{
	margin-left : 16px;
	color : #888;
	font-size: 12px;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .INFO > .DELETE{
	margin-left : 16px;
	font-size : 11px;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .INFO > .DELETE:hover{
	cursor : pointer;
	color : #C11;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .CONTENT{
	margin-top : 16px;
	font-size : 13px;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .ANSWER{
	padding : 16px;
	margin-top : 12px;
	background-color : #F5F5F5;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .ANSWER:before{
	content : '';
	float : left;
	width : 8px;
	height : 8px;
	border-left : dotted 1px #999;
	border-bottom : dotted 1px #999;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .ANSWER > .INFO{
	margin-left : 16px;
	font-size : 0;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .ANSWER > .INFO > .WRITER{
	display : inline-block;
	padding : 2px 7px;
	background-color : #FFF;
	border : solid 1px #00B41A;
	border-radius : 12px;
	color : #00B41A;
	font-size : 11px;
	vertical-align : middle;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .ANSWER > .INFO > .DATE{
	margin-left : 8px;
	color : #898;
	font-size: 12px;
	vertical-align : middle;
}
.TAB-CONTENT > #INQUIRY-LIST > li > .ANSWER > .CONTENT{
	margin-top : 8px;
	margin-left : 16px;
	color : #063;
	font-size : 13px;
}
.TAB-CONTENT > #INQUIRY-LIST > li:last-child{
	border-bottom : solid 1px #DDD;
}
.TAB-CONTENT > #INQUIRY-LIST > li.NORECORD{
	padding : 72px 0;
	color : #999;
	text-align : center;
	font-size : 13px;
}
.TAB-CONTENT > #INQUIRY-LIST > li.ANSWERD > .INFO:before{
	content : '답변완료';
	display : inline-block;
	padding : 3px 5px;
	margin-right : 6px;
	background-color : #00B41A;
	border-radius : 2px;
	color : #FFF;
	font-size : 11px;
}
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET > .CONTENT{
	cursor : pointer;
}
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET > .CONTENT > .PASSWORD{
	display : none;
	height : 30px;
	padding : 0 8px;
	margin-top : 8px;
	margin-right : 8px;
	margin-left : 12px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
	vertical-align : top;
}
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET > .CONTENT > .PW-CHECK,
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET > .CONTENT > .PW-DELETE{
	display : none;
	height : 30px;
	padding : 0 8px;
	margin-top : 8px;
	margin-right : 8px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
	vertical-align : top;
	cursor : pointer;
}
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET.ENTER > .CONTENT > .PASSWORD,
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET.ENTER > .CONTENT > .PW-CHECK,
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET.ENTER > .CONTENT > .PW-DELETE{
	display : inline-block;
}
.TAB-CONTENT > #INQUIRY-LIST > li.SECRET > .CONTENT:before{
	content : '';
	display : inline-block;
	width : 12px;
	height : 12px;
	margin-top : -4px;
	margin-right : 4px;
	background-image : url("/images/icon-black-lock.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	vertical-align : middle;
	opacity : .5;
}

.TAB-CONTENT > #INQUIRY-PAGING{
	margin-top : 16px;
	text-align : center;
	font-size : 0;
}
.TAB-CONTENT > #INQUIRY-PAGING > a{
	display : inline-block;
	min-width : 12px;
	height : 20px;
	padding : 0 4px;
	margin : 0 2px;
	background-color : #FFF;
	border : solid 1px #CCC;
	color : #666;
	line-height : 19px;
	font-size : 14px;
}
.TAB-CONTENT > #INQUIRY-PAGING > a:hover{
	cursor : pointer;
	text-decoration : underline;
}
.TAB-CONTENT > #INQUIRY-PAGING > a.ON{
	border-color: #06C;
	color : #06C;
	font-weight : bold;
}

.TAB-CONTENT > .REVIEW-HEADER{
	margin-bottom : 24px;
	font-size : 0;
	overflow : hidden;
}
.TAB-CONTENT > .REVIEW-HEADER > h2{
	display : inline;
	padding : 0;
	margin : 0;
	color : #333;
	font-family : 'Noto Sans KR';
	font-weight : 600;
	font-size : 17px;
}
.TAB-CONTENT > .REVIEW-HEADER > span.COUNT{
	margin-left : 16px;
	color : #555;
	font-family : 'Noto Sans KR';
	font-weight : 400;
	font-size : 14px;
}
.TAB-CONTENT > .REVIEW-HEADER > span.COUNT > strong{
	color : #06C;
	font-size : 16px;
}
.TAB-CONTENT > .REVIEW-HEADER > p.ALERT{
	padding : 8px 0 0 0;
	margin : 8px 0 0 0;
	border-top : solid 1px #DDD;
	color : #555;
	font-size : 12px;
}
.TAB-CONTENT > .REVIEW-HEADER > p.ALERT:before{
	content : '※ ';
}

.TAB-CONTENT > .REVIEW-FORM{
	margin-bottom : 24px;
}
.TAB-CONTENT > .REVIEW-FORM > div{
	font-size : 0;
}
.TAB-CONTENT > .REVIEW-FORM > div > #REV-MARK{
	display : inline-block;
	width : 120px;
	height : 30px;
	padding : 0 8px;
	margin-right : 8px;
	margin-bottom : 8px;
	border : solid 1px #DDD;
	color : #F60;
	font-size : 12px;
	box-sizing : border-box;
	vertical-align : top;
}
.TAB-CONTENT > .REVIEW-FORM > div > input{
	height : 30px;
	padding : 0 8px;
	margin-right : 8px;
	margin-bottom : 8px;
	border : solid 1px #CCC;
	font-size : 12px;
	box-sizing : border-box;
	vertical-align : top;
}
.TAB-CONTENT > .REVIEW-FORM > div > input#REV-NAME{
	width : 100px;
}
.TAB-CONTENT > .REVIEW-FORM > div > input#REV-PASSWORD{
	width : 160px;
}
.TAB-CONTENT > .REVIEW-FORM > div > textarea{
	width : 574px;
	height : 62px;
	padding : 16px;
	margin : 0 10px 0 0;
	border : solid 1px #CCC;
	vertical-align : top;
	font-size : 12px;
	resize : none;
}
.TAB-CONTENT > .REVIEW-FORM > div > button{
	width : 140px;
	height : 96px;
	background-color : #FFF;
	border : solid 1px #CCC;
	color : #444;
	vertical-align : top;
	cursor : pointer;
}
.TAB-CONTENT > .REVIEW-FORM > div > label{
	display : inline-block;
	margin-top : 6px;
	color : #333;
	font-size : 12px;
}

.TAB-CONTENT > #REVIEW-LIST{
	padding : 0;
	margin : 0;
}
.TAB-CONTENT > #REVIEW-LIST > li{
	list-style : none;
	padding : 16px;
	border-top : solid 1px #DDD;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO{
	font-size : 0;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .MARK{
	display : inline-block;
	width : 80px;
	height : 16px;
	margin-right : 8px;
	background-image : url("/images/icon-mark.png");
	background-repeat : no-repeat;
	background-position-x : 0;
	background-position-y : -32px;
	background-size : cover;
	vertical-align : bottom;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .MARK.STEP1{
	background-position-y : -64px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .MARK.STEP2{
	background-position-y : -48px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .MARK.STEP3{
	background-position-y : -32px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .MARK.STEP4{
	background-position-y : -16px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .MARK.STEP5{
	background-position-y : 0;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .WRITER{
	color : #555;
	font-size : 12px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .DATE{
	margin-left : 16px;
	color : #888;
	font-size: 12px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .DELETE{
	margin-left : 16px;
	font-size : 11px;
}
.TAB-CONTENT > #REVIEW-LIST > li > .INFO > .DELETE:hover{
	cursor : pointer;
	color : #C11;
}
.TAB-CONTENT > #REVIEW-LIST > li > .PICTURES{
	margin-bottom : 8px;
	font-size : 0;
}
.TAB-CONTENT > #REVIEW-LIST > li > .PICTURES > i{
	display : inline-block;
	width : 64px;
	height : 64px;
	margin-right : 8px;
	margin-bottom : 8px;
	overflow : hidden;
	cursor : pointer;
}
.TAB-CONTENT > #REVIEW-LIST > li > .PICTURES > i > img{
	width : 100%;
	height : 100%;
}
.TAB-CONTENT > #REVIEW-LIST > li > .CONTENT{
	margin-top : 16px;
	font-size : 13px;
}
.TAB-CONTENT > #REVIEW-LIST > li:last-child{
	border-bottom : solid 1px #DDD;
}
.TAB-CONTENT > #REVIEW-LIST > li.NORECORD{
	padding : 72px 0;
	color : #999;
	text-align : center;
	font-size : 13px;
}

.TAB-CONTENT > #REVIEW-LIST > li.NP > .INFO > .WRITER:before{
	content : '';
	display : inline-block;
	width : 12px;
	height : 12px;
	margin-right : 4px;
	margin-bottom : -2px;
	background-image : url("/images/icon-naver.png");
	background-repeat : no-repeat;
	background-size : cover;
}

.TAB-CONTENT > #REVIEW-PAGING{
	margin-top : 16px;
	text-align : center;
	font-size : 0;
}
.TAB-CONTENT > #REVIEW-PAGING > a{
	display : inline-block;
	min-width : 12px;
	height : 20px;
	padding : 0 4px;
	margin : 0 2px;
	background-color : #FFF;
	border : solid 1px #CCC;
	color : #666;
	line-height : 19px;
	font-size : 14px;
}
.TAB-CONTENT > #REVIEW-PAGING > a:hover{
	cursor : pointer;
	text-decoration : underline;
}
.TAB-CONTENT > #REVIEW-PAGING > a.ON{
	border-color: #06C;
	color : #06C;
	font-weight : bold;
}

#IMAGE-PREVIEW-WRAP{
	display : none;
	position : fixed;
	top : 0;
	right : 0;
	bottom : 0;
	left : 0;
	background-color : rgba( 0, 0, 0, .5 );
	z-index : 10000;
}
#IMAGE-PREVIEW-WRAP > #PREVIEW-EXIT{
	position : absolute;
	top : 10%;
	right : 10%;
	width : 16px;
	height : 16px;
	margin-top : 20px;
	margin-right : 20px;
	background-image : url("/images/icon-black-line-cross-lean.png");
	background-repeat : no-repeat;
	font-size : 0;
	z-index : 10001;
	cursor : pointer;
}
#IMAGE-PREVIEW-WRAP > #IMAGE-PREVIEW{
	position : absolute;
	top : 10%;
	left : 10%;
	width : 70%;
	height : 70%;
	padding : 5%;
	background-color : #FFF;
	text-align : center;
	overflow : auto;
}
#IMAGE-PREVIEW-WRAP > #IMAGE-PREVIEW > img{
	max-width : 100%;
}

body.PREVIEW{
	overflow : hidden;
}
body.PREVIEW > #IMAGE-PREVIEW-WRAP{
	display : block;
}





/* */
@media ( max-width : 50rem ){

	/* 상품정보 : 목록(그리드) */
	#GOODS-LIST-HEADER{ padding : .5rem 1rem; }
	#GOODS-LIST-ITEMS{
		grid-template-columns: repeat( 3, 1fr );
		padding : 1rem;
	}

	/* 상품정보 : 뷰 */
	#GOODS-INFO{ height : auto !important; }
	#GOODS-INFO > .WRAPPER{
		display : grid;
		grid-template-columns : auto;
		gap : .75rem;
	}
	#GOODS-INFO > .WRAPPER > #GOODS-PICTURES{ grid-row : 1 / 2; }
	#GOODS-INFO > .WRAPPER > #GOODS-PICTURES > #GOODS-PICTURES-PREVIEW{
		width : 100%;
		height : 100vw;
	}
	#GOODS-INFO > .WRAPPER > #GOODS-SUMMARIZE{ padding : 1rem; }
	#BUY-TAP{
		position : static !important;
		padding : 1rem;
	}

	.GOODS-TAB{ position : relative; }
	.GOODS-TAB > .TAB-HEADER > .WRAPPER{
		display : flex;
		align-items : center;
	}
	.GOODS-TAB > .TAB-HEADER > .WRAPPER > a{
		flex-grow : 1;
		display : block;
		width : auto;
		height : auto;
		padding : 1rem 0;
		font-weight : normal;
		font-size : .815rem;
		line-height : normal;
	}
	.GOODS-TAB > .TAB-CONTENT{
		box-sizing : border-box;
		width : 100%;
		padding : 1rem;
		transform : none;
	}

	.TAB-CONTENT > .INQUIRY-FORM > div > textarea{
		width : 100%;
		box-sizing : border-box;
		margin : .75rem 0;
	}
	.TAB-CONTENT > .INQUIRY-FORM > div > button{
		width : 100%;
		height : auto;
		padding : .5rem;
		color : #FFF;
		background-color : var( --BASE-COLOR1 );
		border : 0;
		border-radius : .25rem;
	}

	.TAB-CONTENT > .REVIEW-FORM > div > textarea{
		width : 100%;
		box-sizing : border-box;
		margin : .75rem 0;
	}
	.TAB-CONTENT > .REVIEW-FORM > div > button{
		width : 100%;
		height : auto;
		padding : .5rem;
		color : #FFF;
		background-color : var( --BASE-COLOR1 );
		border : 0;
		border-radius : .25rem;
	}
	
	
}
@media ( max-width : 26rem ){

	#GOODS-LIST-ITEMS{ grid-template-columns: repeat( 2, 1fr ); }

}
